/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/






/*Customised Styles*/



.vert-in-horizontal-formgroup {
  margin-left: 15px !important;
}



.radio-fix,
.checkbox-fix {
  position: relative;
  display: block;
  padding-left: 20px;
  padding-top: 5px;
  margin-bottom: 0;
  vertical-align: middle;
  font-weight: normal;
  cursor: pointer;
}


.radio-fix input[type="radio"] {
  position: absolute;
  margin-left: -20px;
  margin-top: 4px \9;
}


.input-mini {
  width: 45px !important;
}

.input-xsmall {
  width: 80px !important;
}

.input-small {
  width: 150px !important;
}

.input-medium {
  width: 240px !important;
}

.input-large {
  width: 320px !important;
}

.input-xlarge {
  width: 480px !important;
}


.form-section-info {
  margin-top: 50px;
  padding: 10px 0 0 0;
  border-top: solid 1px #ccc;
  color: #31708f, 80%;
  font-size: 18px;
  font-weight: 800;
}

